Subject: Re: JFYI: zsh documentation no more builds with yodl 3.08.00 (a yodl issue, will be fixed in 3.08.01)
From: Axel Beckert <[email-masked]>
To: [email-masked]
Date: Sat, 7 May 2016 15:13:58 +0200
List-Id: Zsh Workers List <zsh-workers.zsh.org>

Hi,

On Fri, May 06, 2016 at 09:09:19PM +0200, Axel Beckert wrote:
> zsh documentation no more builds with yodl 3.08.00:
> https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=823043#37
> 
> There was a nearly identical  issue in yodl 3.07.01 which caused other
> documentation to no more build with an "`APATH' (symbol) multiply
> defined" error.

This was indeed a regression in yodl. Expect a new, fixed yodl release
(3.08.01) soon. At least the pre-release version I got for testing
works fine again for me.

		Kind regards, Axel
-- 
/~\  Plain Text Ribbon Campaign                   | Axel Beckert
\ /  Say No to HTML in E-Mail and News            | [email-masked]  (Mail)
 X   See http://www.nonhtmlmail.org/campaign.html | [email-masked] (Mail+Jabber)
/ \  I love long mails: http://email.is-not-s.ms/ | http://abe.noone.org/ (Web)